body {
	background:#555;
	}
#all {
	width:80%;
	height:auto;
	background:#fff;
	margin-left:auto;
	margin-right:auto;
	}
/* Formating for the header */
#head {
	height:90px;
	font-size:1.5em;
	border-bottom:1px solid #333;
	padding:.25em;
	text-align:left;
	background-color:#ffa500;
	}
#head h1 {
	color:darkblue;
	}
#head * {
	margin:0;
	padding:0;
	}
#head li {
	position:relative;
	float:left;
	list-style:none;
	}
#head li a {
	width:180px;
	height:30px;
	display:inline-block;
	text-decoration:none;
	text-align:center;
	line-height:30px;
	background-color:darkblue;
	color:#fff;
	}
#head li a:hover {
	background-color:#ffa500;
	font-weight:bold;
	font-size:1.1em;
	}
#head ul ul {
	position:absolute;
	top:30px;
	visibility:hidden;
	}
#head ul li:hover ul {
	visibility:visible;
	z-index:400;
	}
#head img {
	float:right;
	height:80px;
	}
/* Formating for the side bar */
#side {
	width:20%;
	height:600px;
	background:#ffa500;
	float:left;
	box-sizing:border-box;
	border-right:1px solid #000;
	}
#side select {
	color:white;
	background-color:darkblue;
	font-size:1.1em;
	}
/* Formating for the main content */
#main {
	width:80%;
	height:600px;
	background:b9f572;
	float:left;
	}
#main h1 {
	font-weight:bold;
	font-size:3.6em;
	text-align:center;
	color:#ffa500;
	font-family:Impact, Charcoal, sans-serif;
	}
#main p {
	text-align:center;
	font-size:3.5em;
	font-weight:bold;
	color:#ffa500;
	font-family:Impact, Charcoal, sans-serif;
	}
	/* Formating for the footer */
#foot {
	clear:both;
	height:70px;
	background:#ffa500;
	border-top:1px solid #333;
	text-align:center;
	color:darkblue;
	}
@media only screen and (max-width:1120px) {
	body {
		margin:0;
		}
	#all {
		width:100%;
		}
	#main {
		width:100%;
		height:800px;
		}
	#side {
		clear:both;
		height:600px;
		width:100%;
		}
	}